.container-general {
  margin: 0 auto;
  padding: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url('https://proyecto-dragon-ball.s3.eu-west-3.amazonaws.com/utils/characters.jpg');
  background-size: cover;
}

.card-character-detail {
  width: 100%;
  height: 450px;
  margin-top: 100px;
  margin-bottom: 100px;
//   border: white 4px solid;
  display: flex;
  flex-direction: row;
  align-content: flex-start;
  flex-wrap: nowrap;
  align-items: center;
}

.character-image {
    margin-left: 2%;
    // border: black 4px solid;
    width: 20%;
    height: 500px;
    max-height: 500px;
}

img {
    width: 100%;
    height: 100%
}

.character-info {
    margin-left: 2%;
    // border: solid 5px red;
    height: 400px;
    width: 70%;
}

.card-title {
    font-size: 50px;
}

.card-info {
    font-size: 15px;
}
.card-text {
    margin-top: 1%;
    background-color: rgb(177, 177, 177);
    color: black;
    margin: 0 2% 4% 2%;
}